[API Reference](../README.md) > [AllowanceOptions](../interfaces/AllowanceOptions.md)



# Interface: AllowanceOptions


## Properties
<a id="owner"></a>

###  owner

**●  owner**:  *[Address](../#Address)* 

*Defined in [wrappers/daoToken.ts:383](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoToken.ts#L383)*





___

<a id="spender"></a>

###  spender

**●  spender**:  *[Address](../#Address)* 

*Defined in [wrappers/daoToken.ts:384](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoToken.ts#L384)*





___


